
gvSIG CDT Board - Task #1706
Task # 1719 (Closed): Incubación en OSGeo
Planificar la revisión de código de la 2.0 (proceso incubación OSGeo)
03/27/2013 01:43 PM - Manuel Madrid

Status: Closed Start date: 03/27/2013
Priority: Normal Due date:
Assignee: Cesar Ordiñana % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Realizar una planificación de los proyectos a revisar de cara a la incubación en OSGeo.

Incluyo la lista de proyectos a abordar:

Proyecto org.gvsig.tools (https://devel.gvsig.es/svn/gvsig-tools/)

    -  org.gvsig.tools (org.gvsig.tools/library/trunk/org.gvsig.tools)

Proyecto org.gvsig.proj (https://devel.gvsig.org/svn/gvsig-jcrs)

    -  org.gvsig.proj (org.gvsig.proj/trunk/)
    -  org.gvsig.projection (org.gvsig.projection/trunk/)

Proyecto org.gvsig.timesupport (https://devel.gvsig.org/svn/gvsig-sensors)

    -  org.gvsig.timesupport.app (org.gvsig.timesupport/extension/trunk/org.gvsig.timesupport.app)
    -  org.gvsig.timesupport (org.gvsig.timesupport/library/trunk/org.gvsig.timesupport)

Proyecto org.gvsig.jdk (https://devel.gvsig.org/svn/gvsig-external-jdk)

    -  org.gvsig.jdk.v1_6 (org.gvsig.jdk/trunk/org.gvsig.jdk/org.gvsig.jdk.v1_6)
    -  org.gvsig.jdk.v1_4 (org.gvsig.jdk/trunk/org.gvsig.jdk/org.gvsig.jdk.v1_4)

Proyecto org.gvsig.external.jump (http://devel.gvsig.org/svn/gvsig-external-jump)

    -  org.gvsig.external.jump (trunk/org.gvsig.external.jump/)

Proyecto org.gvsig.desktop (https://devel.gvsig.org/svn/gvsig-desktop)

    -  org.gvsig.desktop (trunk/org.gvsig.desktop)

History
#1 - 04/09/2013 10:03 AM - Cesar Ordiñana
- Status changed from New to In progress
- Assignee set to Cesar Ordiñana

El criterio para ver qué proyectos se van a incluir en la incubación, al menos en una primera pasada, será partir del gvSIG "estándar" que se baja un
desarrollador que va a trabajar con los fuentes de gvSIG.
Eso incluye, aproximadamente, los proyectos que están en el repositorio svn de gvsig-desktop, junto con las librerías que se encuentran en
repositorios propios, como org.gvsig.tools.

#2 - 04/09/2013 10:04 AM - Cesar Ordiñana
- Parent task set to #1719

#3 - 04/09/2013 02:59 PM - Cesar Ordiñana
- Description updated

#4 - 04/09/2013 03:26 PM - Cesar Ordiñana
- Description updated

#5 - 04/09/2013 03:26 PM - Cesar Ordiñana
- Description updated

#6 - 04/09/2013 03:31 PM - Cesar Ordiñana

Creadas las tareas para revisión de cada proyecto, así como la tarea general para definir el trabajo a realizar en cada uno de ellos.

#7 - 04/09/2013 03:32 PM - Cesar Ordiñana
- Status changed from In progress to Fixed
- % Done changed from 0 to 100

#8 - 09/19/2013 01:04 PM - Joaquín  del Cerro Murciano
- Status changed from Fixed to In progress

#9 - 09/19/2013 01:42 PM - Joaquín  del Cerro Murciano
- Description updated

#10 - 09/19/2013 01:44 PM - Joaquín  del Cerro Murciano
- Description updated

#11 - 09/19/2013 01:44 PM - Joaquín  del Cerro Murciano
- Status changed from In progress to Fixed

#12 - 03/10/2014 09:35 AM - Álvaro Anguix
- Status changed from Fixed to Closed
